Build #1 for hLLVM-0.5.0.1

[all reports]

Package hLLVM-0.5.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-04-18 18:44:15.792249 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: hLLVM-0.5.0.1 (user goal)
next goal: hooplext (dependency of hLLVM-0.5.0.1)
Dependency tree exhaustively searched.